{% extends 'base.html.twig' %}

{% block title %}New Fournisseur{% endblock %}

{% block body %}
    <div class="p-10">
        <a href="{{ path('app_fournisseur_index') }}" class="text-white bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm w-full sm:w-auto px-5 py-2.5 text-center">
            Retour
        </a>
    </div>
    <div class="max-w-2xl px-4 py-8 mx-auto lg:py-16">
        <h2 class="mb-4 text-xl font-bold text-gray-900">Ajout nouveau fournisseur</h2>
        {{ include('fournisseur/_form.html.twig') }}
    </div>
{% endblock %}
